/* General */
body {
font: 8pt/14pt Verdana, arial;
color: #000000;
background: #CECECE;
}

img { border : none; }

p { 
font: 8pt/15pt Verdana, arial; 
margin: 0px; 
text-align: justify;
}

a:link {
font: 8pt/15pt Verdana, arial; 
text-decoration: none; 
color: #718398;
}
a:visited { 
font: 8pt/15pt Verdana, arial; 
text-decoration: none; 
color: #718398;
}
a:hover, a:active { 
font: 8pt/15pt Verdana, arial; 
color: #90A7C1;
text-decoration: underline;
}
a.link2:link {
font: bold 10pt/14pt Verdana, arial;
color: #fff;
text-decoration: none;
}
a.link2:hover,active {
font: bold 10pt/14pt Verdana, arial;
color: #fff;
text-decoration: none;
}
a.link2:visited {
font: bold 10pt/14pt Verdana, arial;
color: #fff;
}

H1 {
font: normal 12pt Verdana, arial;
padding: 0;
margin: 0;
}
H2 {
font: 14pt Verdana, arial;
text-align: left;
padding: 0;
margin: 0;
}
H3 {
font: bold 14pt Verdana, arial;
text-align: center;
padding: 0;
margin: 0;
}
H6 {
font: italic normal 8pt/14pt Verdana, arial;
}

.t1 {
font-size: 14pt;
color: #718398;
text-align: left;
}

/* Forms */
form {
margin-top : 1px;
margin-bottom: 3px;
padding : 0px;
}

input {
color:#4B4B4B;
margin : 0px;
padding : 0px;
font-family: Verdana, Arial;
font-size: 10px;
background: #F1F2F4;
border-color: #E3E3E3;
border-style: solid;
border-width: 1px;
height: 15px;
vertical-align: middle;
-moz-border-radius: 4px;
}

input:focus {
background-color: #F9F9F9;
}

textarea {
color:#4B4B4B;
font-family: Verdana, Arial;
font-size: 12px;
background-color: #F1F2F4;
border-color: #E3E3E3;
border-style: solid;
border-width: 1px;
-moz-border-radius: 4px;
}
textarea:focus {
background-color: #F9F9F9;
}

.Submit {
color:#F1F2F4;
border-color: #E3E3E3;
border-style: solid;
border-width: 1px;
height: 15px;
}
.Submit:hover {
background-color:#707F8E;
border-color: #707F8E;
}

/* Container */
.cadre { 
margin-left:5%;
margin-right: 5%;
padding: 0px;
background: #fff;
border-width: 1px;
border-style: solid;
border-color: #000000;
height: auto;
}

/* Header */
.banner {
background: #FFFDFA url(images/bannierenext.jpg) repeat-x left top;
}

.LoginBar {
background-color: #F9F9F9;
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #B5B5B5;
padding: 0px 0px 0px 5px;
margin: 0px;
}

.barRight {
font: normal 9pt/11pt Verdana, arial;
float: right;
margin: 4px 4px 0px 0px;
}

.arborescence {
margin-left: 5%;
padding-left: 2px;
padding-top: 5px;
}

/* Menus */
.menus {
font-family: Verdana, arial;
float: left;
}

.menu {
background: #F9F9F9 url(images/menu-img.jpg) repeat-x left top;
border-width: 1px;
border-style: solid;
border-color: #000000;
width: 110px;
height: auto;
padding-left: 5px;
padding-right: 25px;
margin-left: 15px;
margin-top: 25px;
}

ul {
padding-left : 0;
margin : 0 0 0 0;
list-style : none;
}

li {
display : block;
color : #000000;
padding-left : 15px;
background : transparent url(images/fleche.png) no-repeat 0 0.60em;
}

/* Search */
.search {
font: normal 9pt/11pt Verdana, arial;
float: right;
padding: 21px 5px 5px 5px;
color: #FFF;
}

.hlstyle {
background-color: #FFFF66;
}

/* Posts */
.container {
margin-top: 0px;
padding-left: 135px;
background-color: #FFFFFF;
height: auto;
}

.header {
background: #F9F9F9;
padding: 5px;
border-width: 1px;
border-style: solid;
border-color: #000000;
margin-left: 5%;
margin-right: 4%;
 height: auto;
 -moz-border-radius: 4px;
}

.msgbox {
padding: 10px;
}

.post {
background: #F9F9F9;
border-width: 1px;
border-style: solid;
border-color: #000000;
margin-left: 5%;
margin-right: 4%;
 height: auto;
}

.title {
background: #F9F9F9 url(images/menu-img.jpg) repeat-x;
padding-left: 5px;
font: bold 10pt/14pt Verdana, arial;
color: #fff;
}

.InfoPost {
border-width: 0px 0px 0px 1px;
border-style: solid;
border-color: #E3E3E3;
margin-left: 130px;
margin-top: 1px;
padding: 0px 5px 0px 5px;
font: italic 8pt/14pt Verdana, arial;
}

.message {
margin-left: 130px;
background-color: #FFFFFF;
padding: 5px;
border-width: 1px 0px 0px 1px;
border-style: solid;
border-color: #E3E3E3;
text-align: justify;
min-height: 150px;
}

* html .message {
margin-left: 130px;
background-color: #FFFFFF;
padding: 5px;
border-width: 1px 0px 0px 1px;
border-style: solid;
border-color: #E3E3E3;
text-align: justify;
/*height: 150px;*/
height: 150px;
word-wrap: break-word;
}

.UserInfo {
background-color: #F9F9F9;
padding-top: 4px;
padding-left: 5px;
padding-right: 3px;
width: 120px;
height: auto;
float: left;
}

.CommentLine {
background-color: #F9F9F9;
padding: 0px 5px 0px 5px;
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #E3E3E3;
}

/* Quotes & stuff */
.quote {
font: italic 8pt Verdana, arial;
color: #4B4B4B;
background: #fff;
padding: 5px;
border-width: 1px;
border-style: solid;
border-color: #E3E3E3;
margin-left: 2%;
margin-right: 2%;
height: auto;
text-align: left;
}

.code {
font: normal 8pt monospace, "courrier new", Verdana, arial;
color: #4B4B4B;
background: #fff;
padding: 5px;
border-width: 1px;
border-style: dashed;
border-color: #718398;
margin-left: 2%;
margin-right: 2%;
height: auto;
text-align: left;
}

/* Downloads */
.download {
margin-left: 130px;
padding: 5px;
border-width: 0px 0px 0px 1px;
border-style: solid;
border-color: #E3E3E3;
text-align: justify;
}

/* Bas de page */
.Footer {
background-color: #F9F9F9;
margin-top: 50px;
margin-left: 5%;
margin-right: 5%;
border-width: 1px;
border-style: solid;
border-color: #8C8881;
padding: 0px 5px 0px 5px;
text-align: center;
}

.spacer {
clear: both;
}
